<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 09:43:51.000-->
  <string hw_predefined_eap_sim="Vodacom.smallcell"/>
  <!--2020-05-21 20:22:36.000-->
  <integer hwdefault_CheckIntervalt="15"/>
</resources>
